SOLIDWORKS PDM Professional API Help | Send Feedback
mlToolbarImageID Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmAddInMenuInfo Structure : mlToolbarImageID Field

Visual Basic
C#
C++/CLI
ID of an image added via IEdmCmdMgr5::AddToolbarImage.

# Syntax

Visual Basic |
--- | ---
    Public mlToolbarImageID As System.Integer

C# |
--- | ---
    public System.int mlToolbarImageID

C++/CLI |
--- | ---
    public:
    System.int mlToolbarImageID

# See Also

####

EdmAddInMenuInfo Structure
EdmAddInMenuInfo Members